#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 gtk-sni-tray
version:              0.1.8.1
visibility:           public
id:                   gtk-sni-tray-0.1.8.1-IvbKgE2bkLL1xggiaCVVRL
key:                  gtk-sni-tray-0.1.8.1-IvbKgE2bkLL1xggiaCVVRL
license:              BSD-3-Clause
copyright:            2018 Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/gtk-sni-tray#readme
synopsis:             A standalone StatusNotifierItem/AppIndicator tray
description:
    Please see the README on Github at <https://github.com/IvanMalison/gtk-sni-tray#readme>

category:             System
abi:                  d7168d710a597d2ee1707cc7336b4b84
exposed:              True
exposed-modules:      StatusNotifier.TransparentWindow StatusNotifier.Tray
hidden-modules:       Paths_gtk_sni_tray
import-dirs:          /usr/lib/ghc-9.0.2/site-local/gtk-sni-tray-0.1.8.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/gtk-sni-tray-0.1.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-gtk-sni-tray
hs-libraries:         HSgtk-sni-tray-0.1.8.1-IvbKgE2bkLL1xggiaCVVRL
extra-libraries:
    gtk-3 gdk-3 z pangocairo-1.0 pango-1.0 harfbuzz atk-1.0
    cairo-gobject cairo gdk_pixbuf-2.0 gio-2.0 gobject-2.0 glib-2.0

include-dirs:
    /usr/include/gtk-3.0 /usr/include/pango-1.0 /usr/include/glib-2.0
    /usr/lib/glib-2.0/include /usr/include/sysprof-4
    /usr/include/harfbuzz /usr/include/freetype2 /usr/include/libpng16
    /usr/include/libmount /usr/include/blkid /usr/include/fribidi
    /usr/include/cairo /usr/include/lzo /usr/include/pixman-1
    /usr/include/gdk-pixbuf-2.0 /usr/include/gio-unix-2.0
    /usr/include/cloudproviders /usr/include/atk-1.0
    /usr/include/at-spi2-atk/2.0 /usr/include/at-spi-2.0
    /usr/include/dbus-1.0 /usr/lib/dbus-1.0/include

depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    dbus-1.2.22-3SM5g5ALUtdJjQXOHbhD7V directory-1.3.6.2
    enclosed-exceptions-1.0.3-K3C0GQiXucfLBHHjW4gkla filepath-1.4.2.1
    gi-cairo-1.0.27-LLUCu4H2z3FHDVrQoseDMR
    gi-cairo-connector-0.1.1-DYCy1hCByDz6bpLKbeZmIh
    gi-cairo-render-0.1.2-9cLCvoTO5JqAlNvvlhD5IA
    gi-dbusmenugtk3-0.4.12-2DFPIyk4oeu8wDKY6Wou5c
    gi-gdk-3.0.25-AGuTuKFL5ze3Fla7ZN0TTR
    gi-gdkpixbuf-2.0.29-9KrkFzkwww3IbYBVIHMAiJ
    gi-glib-2.0.27-4nTXbCSss2v9zxO77kw0RM
    gi-gtk-3.0.38-3KBITnG6Smq5mAj1F8HuIp
    gtk-strut-0.1.3.2-GrwR7TLnJ1kClIaX94Uso1
    haskell-gi-0.26.2-BFfbRiWjLHJ5X71LAKMsi8
    haskell-gi-base-0.26.1-1Bs3Ozn0LFJ4QSFDMfoWIb
    hslogger-1.3.1.0-LyUFZ0aUnxm6yN8yrxki1U
    status-notifier-item-0.3.1.0-GnoYdliPyEKGjr2w8ORywx text-1.2.5.0
    transformers-0.5.6.2 transformers-base-0.4.6-5XVG6pzNwgnBfcVGmNVNUo
    unix-2.7.2.2

haddock-interfaces:
    /usr/share/doc/haskell-gtk-sni-tray/html/gtk-sni-tray.haddock

haddock-html:         /usr/share/doc/haskell-gtk-sni-tray/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

